<!DOCTYPE html>
<html lang="en">
<head>
    <title>Ejercicio 9 alert</title>
    <script src="./scripts/js_ejercicio_9.js"></script>
</head>
<body>
    <ul>
        <li id="C1" data-id="US" data-dial-code="1" onclick="genera_alerta()">USA</li>
        <li id="C2" data-id="CA" data-dial-code="1" onclick="genera_alerta()">Canada</li>
        <li id="C3" data-id="FF" data-dial-code="3" onclick="genera_alerta()">France</li>
    </ul>
</body>
</html>